{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "SĂ ÎNCEPEM"
    },
    "TutStage_MoveCamera": {
        "text": "MUTĂ CAMERA \n|(LBracket_text)WASD|(RBracket_text) SAU |(LBracket_text)MOUSE DREAPTA|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "CONSTRUIEȘTE 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "ACUM CONSTRUIEȘTE 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "POZIȚIONEAZĂ |(Type_Gnome_title) LÂNGĂ DRUM \n|(LBracket_text)MOUSE STÂNGA|(RBracket_text) SAU |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "PLANTEAZĂ CÂT MAI MULTE |(Type_Crop_title_plural) \n|(Type_Crop_title_plural) POT FI PLANTATE DOAR PE PĂMÂNT FERTIL"
    },
    "TutStage_StartRound": {
        "text": "TERMINĂ RONDA ȘI ÎNFRUNTĂ GOBLINII"
    },
    "TutStage_CheckShop": {
        "text": "RĂSFOIEȘTE MAGAZINUL"
    }
}